36-year-old tools that use SCP protocol found vulnerable to four security bugs - Cyber security news

36-year-old tools that use SCP protocol found vulnerable to four security bugs